Bug 185282 - Oops in free_hot_cold_page
Oops in free_hot_cold_page
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 03:05 EST by Ellen Shull
Modified: 2008-01-05 08:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 08:02:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Oops message from /var/log/messages (6.49 KB, text/plain)
2006-03-13 03:05 EST, Ellen Shull
no flags Details

  None (edit)
Description Ellen Shull 2006-03-13 03:05:37 EST
Description of problem:
Was using mplayer to listen to some mp3s, with a couple browsers (konqueror and
firefox), as well as konsole, open.  Was not actively using computer; when I sat
 back down at the console, noticed that there had been an oops, so unfortunately
no idea what caused it.

Version-Release number of selected component (if applicable):
2.6.15-1.2041_FC5.i686

How reproducible:
Unknown

Additional info:
Will run memtest tonight per normal procedure, but after the last (different)
oops I reported (Feb 5, bug 180064) memtest didn't turn up anything, so if it's
a hardware problem it's something funky.
Comment 1 Ellen Shull 2006-03-13 03:05:37 EST
Created attachment 126021 [details]
Oops message from /var/log/messages
Comment 2 Dave Jones 2006-10-16 16:45:24 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Ellen Shull 2008-01-05 08:02:59 EST
Closing this ancient report of mine; I have not encountered it since (so
insufficient data), I have upgraded (reported on FC5, now on FC8), and I have
decommissioned the hardware it occurred on.

Note You need to log in before you can comment on or make changes to this bug.